<?xml version="1.0" encoding="utf-8"?>
<xul Version="1.0">
  <script type="text/javascript" src="script.js"/>
  <window type="widget" width="232" height="152" onLoad="widgetOnLoad">
    <text name="text3" left="18" top="88" width="190" height="48" visible="True" autoSize="False" font.family="微软雅黑" font.size="10" font.fill.color="0,0,0,255" font.style="Bold" wordWrap="True"/>
    <text name="text2" left="35" top="23" width="155" height="59" visible="True" autoSize="False" background.solidColor.enabled="True" background.solidColor.color="255,255,255,106" text="将文件拖放到这里" font.family="微软雅黑" font.size="13" font.fill.color="0,0,0,255" font.style="Bold" hAlign="0" vAlign="0" onDragOver="text2OnDragOver" onDragDrop="text2OnDragDrop"/>
    <text name="text1" background.gradient.enabled="True" background.gradient.startColor="214,214,214,255" background.gradient.stopColor="188,188,188,255" font.family="Tahoma" font.style="Bold" hAlign="0" vAlign="0" corner.xRadius="10" corner.yRadius="10" border.enabled="True" border.size="3" border.color="195,195,195,255" font.fill.color="79,79,79,255" height="138" width="214" highlight.curvature="38" highlight.horizon="33" highlight.enabled="True" highlight.shine="90" effect.shadow.enabled="True" effect.shadow.direction="90" effect.shadow.distance="2" highlight.tone="82" effect.shadow.opacity=".6" font.size="10" left="6" top="4"/>
  </window>
  <servers/>
  <actions/>
  <popOvers/>
  <menu/>
  <settings/>
  <cores/>
</xul>
